X2Go Bug report logs - #231
x2goumount-session syntax errors, code cleanup

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Lykle Voort <lykle.voort@surfsara.nl>

Date: Mon, 10 Jun 2013 15:33:02 UTC

Severity: normal

Merged with 245

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


Message #10 received at 231-done@bugs.x2go.org (full text, mbox, reply):

Received: (at 231-done) by bugs.x2go.org; 22 Jun 2013 10:13:56 +0000
From mike.gabriel@das-netzwerkteam.de  Sat Jun 22 12:13:56 2013
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=URIBL_BLOCKED autolearn=ham
	version=3.3.2
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir (Postfix) with ESMTPS id 6CDAA3BDED
	for <231-done@bugs.x2go.org>; Sat, 22 Jun 2013 12:13:56 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id 496919C9
	for <231-done@bugs.x2go.org>; Sat, 22 Jun 2013 12:13:56 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 36A003BB88
	for <231-done@bugs.x2go.org>; Sat, 22 Jun 2013 12:13:56 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id UpDA-M608zyP for <231-done@bugs.x2go.org>;
	Sat, 22 Jun 2013 12:13:56 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 0DD523BBF1
	for <231-done@bugs.x2go.org>; Sat, 22 Jun 2013 12:13:56 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id E090A3BB88
	for <231-done@bugs.x2go.org>; Sat, 22 Jun 2013 12:13:55 +0200 (CEST)
Received: by grimnir.das-netzwerkteam.de (Postfix, from userid 33)
	id 7E94F3BBF1; Sat, 22 Jun 2013 12:13:55 +0200 (CEST)
Received: from 46.115.83.188 ([46.115.83.188]) by mail.das-netzwerkteam.de
 (Horde Framework) with HTTP; Sat, 22 Jun 2013 12:13:55 +0200
Message-ID: <20130622121355.18393bjvq7btl8tf@mail.das-netzwerkteam.de>
X-Priority: 3 (Normal)
Date: Sat, 22 Jun 2013 12:13:55 +0200
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 231-done@bugs.x2go.org
Subject: Fixed since x2goserver 4.0.1.1
MIME-Version: 1.0
Content-Type: multipart/signed;
 boundary="=_34aym6s9htk3";
 protocol="application/pgp-signature";
 micalg="pgp-sha1"
Content-Transfer-Encoding: 7bit
User-Agent: Internet Messaging Program (IMP) H3 (4.3.4)
[Message part 1 (text/plain, inline)]
Hi,

the reported issue has been fixed since x2goserver 4.0.1.1 [1]. Sorry  
for that typo!

Mike

[1]  
http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=1629f60722215d87006fc445fc661e1bf6c11b10

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Aug 9 00:30:13 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.